Bug 1250865 - openstack-6 repository not valid
openstack-6 repository not valid
Status: CLOSED NOTABUG
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: Installation - RHELOSP (Show other bugs)
1.0
x86_64 Linux
unspecified Severity high
: ---
: 1.0
Assigned To: james labocki
Dan Macpherson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-06 03:52 EDT by Arik
Modified: 2016-04-29 12:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-12 11:16:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Arik 2015-08-06 03:52:57 EDT
Description of problem:
$ subscription-manager repos --enable=rhel-7-server-openstack-6.0-installer-rpms

Error: rhel-7-server-openstack-7.0-installer-rpms is not a valid repository ID. Use --list option to see valid repositorie

Version-Release number of selected component (if applicable):
RHEL 7.1
RHEL-OPS 6.0

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 John Matthews 2015-08-12 11:16:26 EDT
Hello Arik,

This is not a RHCI related issue, it looks like perhaps an issue with a bad repo-id.

Please re-file this with the RHELOSP components if you think it is still an issue.

Thank you,

Note You need to log in before you can comment on or make changes to this bug.